import e from "./_defineProperty.js";
//#region ../../node_modules/lodash-es/_baseAssignValue.js
function t(t, n, r) {
	n == "__proto__" && e ? e(t, n, {
		configurable: !0,
		enumerable: !0,
		value: r,
		writable: !0
	}) : t[n] = r;
}
//#endregion
export { t as default };
